name = "TOP Addons"
filename = "topaddons-1.12.2-1.13.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "81fd91d9b4579a3f07a8d3b860f7db5426e77c72"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2887479
project-id = 247111
